@charset "euc-kr";

/* 2019.03.29 카드 상세페이지 */
/* 카드 상세페이지 하단 레이어 */
.oderCardLayer	{position:relative; margin:250px 0 -101px 0}
.oderCardLayer .layerWrap	{overflow:hidden; position:absolute; z-index:100; left:0; bottom:0; width:956px; height:50px; border:2px solid #707784; border-bottom:0; background:#fff}
.oderCardLayer.fixed .layerWrap	{position:fixed; left:50%; margin-left:-480px;}

.oderCardLayer .layerWrap .topWrap	{position:relative; height:50px; background:#f9f9f9}
.oderCardLayer .layerWrap .topWrap .tit	{padding:14px 0 0 20px; color:#222; font-size:18px; font-weight:600; line-height:22px}
.oderCardLayer .layerWrap .topWrap .btnLayer	{position:absolute; top:0; right:0; width:50px; height:50px; background:#f9f9f9}
.oderCardLayer .layerWrap .topWrap .btnLayer:after	{content:""; display:block; position:absolute; top:18px; left:16px; width:18px; height:12px; background:url("https://img1.kbcard.com/LT/images_r/personal/product/ico_order_arr.png") no-repeat 0 -12px;}

.oderCardLayer .layerWrap	{-webkit-transition:height 0.4s ease; -ms-transition:height 0.4s ease; -moz-transition:height 0.4s ease; transition:height 0.4s ease;}
.oderCardLayer .layerWrap.open	{height:212px}
.oderCardLayer .layerWrap.open .topWrap .btnLayer:after	{background-position:0 0}

.oderCardLayer .layerWrap .listWrap ul	{padding:20px 0 22px 38px}
.oderCardLayer .layerWrap .listWrap ul:after	{content:""; display:block; clear:both}
.oderCardLayer .layerWrap .listWrap ul li	{float:left; margin-left:40px; width:144px; height:120px; background:url('https://img1.kbcard.com/LT/images_r/personal/product/img_card.gif') no-repeat 0 0; background-size:144px 91px}
.oderCardLayer .layerWrap .listWrap ul li:first-child	{margin-left:0}
.oderCardLayer .layerWrap .listWrap ul li a	{display:block; width:144px;}
.oderCardLayer .layerWrap .listWrap ul li a .img	{display:block}
.oderCardLayer .layerWrap .listWrap ul li a .img img	{width:144px; height:91px}
.oderCardLayer .layerWrap .listWrap ul li a .tit	{display:block; overflow:hidden; margin-top:6px; color:#333; font-size:14px; font-weight:600; line-height:20px; text-align:center; text-overflow:ellipsis; word-break:keep-all; white-space:nowrap;}



/* 2019.04.05 결제단위 다원화 */
.txtDay {margin-top:18px; color:#333; font-size:14px}

.lay_cardList   {display:inline-block; position:relative}
.lay_cardList table {display:none}